
TextCritical.net - Task #2419

Import several requested works

06/04/2019 06:41 PM - Luke Murphey

Status: Closed Start date: 06/05/2019

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.1   

Description

Pseudo-Longinus' On the Sublime (De Sublimitate), a landmark in literary criticism:

http://www.perseus.tufts.edu/hopper/dltext?doc=Perseus%3Atext%3A2008.01.0639

Procopius' on Wars and Secret History, precious documents of early Byzantium History:

http://www.perseus.tufts.edu/hopper/dltext?doc=Perseus%3Atext%3A2008.01.0669

http://www.perseus.tufts.edu/hopper/dltext?doc=Perseus%3Atext%3A2008.01.0670

Cassius Dio, Roman History (Greek):

http://www.perseus.tufts.edu/hopper/dltext?doc=Perseus%3Atext%3A2008.01.0593

(This is particularly useful as it is difficult to find the Greek

version of this text online anywhere)

Lysias, Speeches (English):

http://www.perseus.tufts.edu/hopper/dltext?doc=Perseus%3Atext%3A1999.01.0154

Aeschines, Speeches (Greek)

http://www.perseus.tufts.edu/hopper/dltext?doc=Perseus%3Atext%3A1999.01.0001

Aeschines, Speeches (English)

http://www.perseus.tufts.edu/hopper/dltext?doc=Perseus%3Atext%3A1999.01.0002

Sir Richard C. Jebb, The Attic Orators from Antiphon to Isaeos

http://www.perseus.tufts.edu/hopper/dltext?doc=Perseus%3Atext%3A1999.04.0077

Subtasks:

Task # 2423: Import Lysias, Speeches Closed

Task # 2424: Import Pseudo-Longinus' On the Sublime Closed

Task # 2425: Import Procopius' on Wars and Secret History Closed

History

#1 - 06/04/2019 07:21 PM - Luke Murphey

- Tracker changed from Bug to Task

- Subject changed from Import initial works to Import additional works

- Assignee set to Luke Murphey

- Target version set to 3.1

#2 - 06/04/2019 07:21 PM - Luke Murphey

- Subject changed from Import additional works to Import requests works

#3 - 06/04/2019 07:21 PM - Luke Murphey

- Subject changed from Import requests works to Import several requested works

#4 - 06/05/2019 05:27 AM - Luke Murphey

- Parent task deleted (#2414)

#5 - 10/26/2019 05:16 AM - Luke Murphey

UPDATE reader_worksource

SET source = 'perseus.tufts.edu',

description='Text provided by Perseus Digital Library, with funding from The Annenberg CPB/Project. Original v
ersion available for viewing and download at http://www.perseus.tufts.edu/hopper/.'

WHERE id <> 699 AND id <> 700;

UPDATE reader_worksource

SET source = 'unbound.biola.edu',

description='Text provided by The Unbound Bible from Biola University. Original version available for viewing 

and download at http://www.unboundbible.org/.'

WHERE id = 699 OR id = 700;

#6 - 12/11/2019 06:15 AM - Luke Murphey

Import:

Procopius' on Wars and Secret History. http://www.perseus.tufts.edu/hopper/dltext?doc=Perseus%3atext%3a2008.01.0669

Imported

De Bellis imported nicely too. http://www.perseus.tufts.edu/hopper/dltext?doc=Perseus%3atext%3a2008.01.0670

Imported

Pseudo-Longinus' On the Sublime. http://www.perseus.tufts.edu/hopper/dltext?doc=Perseus%3atext%3a2008.01.0639

Imported

Lysias, Speeches. http://www.perseus.tufts.edu/hopper/dltext?doc=Perseus%3atext%3a1999.01.0153

Already existed

Update search indexes

#7 - 12/28/2019 06:41 AM - Luke Murphey

- Status changed from New to Closed
